<!doctype html>
<html lang="EN">
<meta charset="UTF-8">

<head>
    <script src="jquery-3.3.1.min.js"></script>
    <script src="underscore.min.js"></script>
    <script src="background.js"></script>
    <title>Background</title>
</head>

<body>
    <iframe id="sandboxFrame" src="sandbox.html"></iframe>
</body>

</html>
